@media screen and (min-width: 769px) {
  html,
  body {
    margin: 0;
    padding: 0;
  }
}

@media screen and (max-width: 768px) {
  body:not(.footer-only-pc):not(.footer-only-sp) .layout-footer {
    z-index: 1;
  }
}

body {
  min-height: 100vh;
}

.-wb {
  display: inline-block;
}

.-pc {
  display: block;
}


@media screen and (min-width: 769px) {
  .progress {
    padding-bottom: 0;
  }
}

body :not(.footer-only-pc):not(.footer-only-sp) .layout-footer .layout-footer_copyright,
.layout-footer_nav ul li,
.breadcrumbs > ol > li {
  font-weight: 400;
}

.layout-content {
  margin-bottom: 0;
}

.c-main-visual {
  background: url(../assets/img/progress/bg_progress.jpg) no-repeat;
  background-size: cover;
  background-position: 75%;
}

@media (min-width: 769px) {
  .c-main-visual {
    height: calc(100vh - 114px);
  }
}

@media screen and (max-width: 768px) {
  .c-main-visual {
    height: 100vh;
    z-index: 5;
    position: relative;
  }
}


.mainvisual__catch .c-main-visual__main-title {
  -webkit-box-pack: flex-start;
  -webkit-justify-content:  flex-start;
  justify-content: flex-start;
}

@media screen and (min-width: 769px) {
  .mainvisual__catch span:nth-child(1) {
    width: 610px;
    height: 78px;
  }

  .mainvisual__catch .c-main-visual__sub-title {
    justify-content: flex-start;
    width: 190px;
    height: 20px;
    padding-left: 40px;
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 768px) {
  .mainvisual__catch span:nth-child(1) {
    width: 68.533vw;
    height: 100%;
    padding: 10px 15px 10px 20px;
  }

  .c-main-visual .rower-page-mainvisual__block {
    left: 0;
  }

  .mainvisual__catch .c-main-visual__sub-title {
    justify-content: flex-start;
    padding-left: 15px;
    font-size: 1.6rem;
    max-width: 142px;
    min-height: 20px;
  }
}

.mainvisual__catch span {
  position: relative;
  display: block;
}

.mainvisual__catch span::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: -1;
}

.mainvisual__catch span::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #212326;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  z-index: 2;
}

@media screen and (max-width: 768px) {
  .mainvisual__catch span:nth-child(1) {
    width: 68.534vw;
    max-width: 375px;
    height: 100%;
  }
}

.mainvisual__catch span:nth-child(1)::before {
  animation: none;
}

.mainvisual__catch span:nth-child(1)::after {
  animation: none;
}

.mainvisual__catch span:nth-child(1) .img {
  display: block;
  position: absolute;
  top: 0;
}

@media screen and (min-width: 769px) {
  .mainvisual__catch span:nth-child(1) .img {
    left: 4px;
    width: 500px;
    height: 76px;
  }
}

@media screen and (max-width: 768px) {
  .mainvisual__catch span:nth-child(1) .img {
    left: 0.2vw;
    width: 35.6vw;
    height: auto;
  }
}

@media screen and (min-width: 769px) {
  .mainvisual__catch span:nth-child(2) {
    width: 190px;
    height: 20px;
  }
}

@media screen and (max-width: 768px) {
  .mainvisual__catch span:nth-child(2) {
    width: 87.333vw;
    height: 12.4vw;
  }
}

.mainvisual__catch span:nth-child(2) .img {
  display: block;
  position: absolute;
  bottom: 0;
}

@media screen and (min-width: 769px) {
  .mainvisual__catch span:nth-child(2) .img {
    left: 12px;
    width: 516px;
    height: 66px;
  }
}

@media screen and (max-width: 768px) {
  .mainvisual__catch span:nth-child(2) .img {
    left: 0.7vw;
    width: 84.8vw;
    height: auto;
  }
}

@media screen and (min-width: 769px) {
  .mainvisual__catch span img {
    padding: 0 45px;
  }
}

.wrapper {
  position: relative;
  z-index: 1;
}

@media (max-width: 768px) {
  .wrapper {
    padding-bottom: 0;
  }
}

.wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../assets/img/progress/bg_progress01.png) ;
  background-size: cover;
  background-attachment: fixed;
  width: 100%;
  height: 100%;
  z-index: -1;
}

@media (max-width: 768px) {
  .wrapper::before {
    content: "";
    height: 100vh;
    position: fixed;
    background: url(../assets/img/progress/bg_progress01.png) no-repeat center center /cover;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
  }
}

.wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.6) 3%, rgba(255, 255, 255, .9));
  width: 100%;
  height: 100%;
  z-index: 0;
}

.content {
  padding: 40px 45px 25px;
  position: relative;
  z-index: 1;
}

.page-note {
  font-size: 1.5rem;
  font-weight: 300;
  text-align: center;
  line-height: 1;
  margin-bottom: 69px;
}

@media (max-width: 768px) {
  .page-note {
    margin-bottom: 60px;
  }
}

.member-list {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.member-list .member-list-item {
  margin-bottom: 50px;
  max-width: 320px;
  width: 100%;
  cursor: pointer;
}

.member-list .member-list-item:hover .img-container img {
  transform: scale(1.2);
  -webkit-transform: scale(1.2)
}

@media (max-width: 768px) {
  .member-list .member-list-item {
    width: calc(50% - 10px);
  }
}

@media (max-width: 600px) {
  .member-list {
    justify-content: center;
  }

  .member-list .member-list-item {
    width: 100%;
  }
}

.member-list .member-list-item .img-container {
  overflow: hidden;
}

.member-list .member-list-item .img-container img {
  transform: scale(1);
  transition: ease 300ms all;
}

.member-list .member-list-item .detail {
  position: relative;
}

.member-list .member-list-item .detail .badge {
  padding: 8px 20px;
  line-height: 1;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .1em;
  border-radius: 16px;
  display: inline-block;
  top: -15px;
  left: 7px;
  position: relative;
}

.member-list .member-list-item .detail .badge.-categoly1 {
  background-color: #4882d1;
}

.member-list .member-list-item .detail .badge.-categoly2 {
  background-color: #50b57e;
}

.member-list .member-list-item .detail .badge.-categoly3 {
  background-color: #44afc8;
}

.member-list .member-list-item .detail .badge.-categoly4 {
  background-color: #c0a56c;
}

.member-list .member-list-item .detail .text-container {
  padding-left: 25px;
}

.member-list .member-list-item .detail .text-container .name {
  font-size: 2rem;
  font-weight: 400;
  margin-bottom: 15px;
}

.member-list .member-list-item .detail .text-container .belong,
.member-list .member-list-item .detail .text-container .year {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.08em;
}

.modal-item {
  max-height: calc(80vh - 60px);
  position: relative;
  background-color: #fff;
  padding: 0 20px 50px 20px;
  overflow-y: scroll;
  overflow-x: hidden;
}


@media screen and (max-width: 768px) {
  .modal-item {
    max-height: calc(90vh - 140px);
  }
}


.modal-item .modal-heading {
  width: calc(100% + 40px);
  height: 120px;
  left: -20px;
  position: relative;
}

.modal-item .modal-heading .title {
  padding: 5px 20px;
  background-color: #fff;
  position: relative;
  top: 25px;
}

.modal-heading .close {
  top: 20px;
  right: 20px;
  border-radius: 50%;
  width: 55px;
  height: 55px;
}

.modal-heading .close::before,
.modal-heading .close::after {
  width: 18px;
  height: 2px;
}

.close::after {
  top: 49%;
}

@media (max-width: 768px) {
  .close::after {
    top: 47%;
  }
}

.modal-item .profile {
  position: relative;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-box-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  margin-top: -45px;
  margin-bottom: 20px;
}

@media (max-width: 480px) {
  .modal-item .profile {
    flex-direction: column;
    align-items: flex-start;
  }
}

.modal-item .detail {
  text-align: left;
  width: 100%;
}

.modal-item .detail .badge {
  padding: 8px 20px;
  line-height: 1;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: .1em;
  border-radius: 16px;
  display: inline-block;
  top: -15px;
  left: 20px;
  position: relative;
}

@media (max-width: 480px) {
  .modal-item .detail .badge {
    top: 0;
    left: 0;
    margin-top: 10px;
  }
}

.modal-item .detail .text-container {
  padding-left: 12%;
}

@media screen and (max-width: 768px) {
  .modal-item .detail .text-container {
    padding-left: 9%;
  }
}

@media (max-width: 480px) {
  .modal-item .detail .text-container {
    padding: 0 15px;
    margin-top: 15px;
  }
}

.modal-item .detail .text-container .name {
  font-size: 2rem;
  font-weight: 400;
  margin-bottom: 15px;
}


.modal-item .detail .text-container .belong,
.modal-item .detail .text-container .year,
.modal-item .detail .text-container .note {
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.08em;
}

.modal-item .detail .text-container .note {
  position: relative;
  margin-top: 10px;
  padding-left: 1em;
}

.modal-item .detail .text-container .note::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.modal-item .block {
  display: block;
  text-align: left;
}

.modal-item .block + .block {
  margin-top: 30px;
}

.modal-item .block__num {
  font-size: 5rem;
}

.modal-item .block__title {
  margin-bottom: 10px;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.5;
}

.modal-item .block__text {
  font-size: 14px;
  font-weight: 400;
  letter-spacing: .05em;
  line-height: 2;
  text-align: justify;
}

.modal-item .block__text .link {
  text-decoration: underline;
}

.modal__content .close {
  top: 10px;
  right: 20px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

@media (max-width: 768px) {
  .modal__content .close {
    right: 10px;
  }
}

.modal__content .close::before,
.modal__content .close::after {
  width: 15px;
  height: 2px;
}

.modal__content .close::after {
  transform: rotate(135deg) translate(-57%, 0);
}


.modal-item.categoly1 .modal-heading {
  background-color: #a3c0e8;
}

.modal-item.categoly2 .modal-heading {
  background-color: #a7dabe;
}

.modal-item.categoly3 .modal-heading {
  background-color: #a1d7e3;
}

.modal-item.categoly4 .modal-heading {
  background-color: #dfd2b5;
}

.modal-item.categoly1 .detail .badge {
  background-color: #4882d1;
}

.modal-item.categoly2 .detail .badge {
  background-color: #50b57e;
}

.modal-item.categoly3 .detail .badge {
  background-color: #44afc8;
}

.modal-item.categoly4 .detail .badge {
  background-color: #c0a56c;
}

.modal-item.categoly1 .block .block__num,
.modal-item.categoly1 .block .block__title {
  color: #4882d1;
}

.modal-item.categoly2 .block .block__num,
.modal-item.categoly2 .block .block__title {
  color: #50b57e;
}

.modal-item.categoly3 .block .block__num,
.modal-item.categoly3 .block .block__title {
  color: #44afc8;
}

.modal-item.categoly4 .block .block__num,
.modal-item.categoly4 .block .block__title {
  color: #c0a56c;
}

@media (max-width: 768px) {
  .modal-btn-sp {
    top: -18px;
    right: 10px;
    width: 35px;
    height: 35px;
    position: absolute;
    background-color: #000;
    border-radius: 50%;
  }

  .modal-btn-sp::before,
  .modal-btn-sp::after {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    width: 12px;
    height: 2px;
    background-color: #fff;
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }

  .modal-btn-sp::before {
    transform: rotate(0deg) translate(-50%, -50%);
  }

  .modal-btn-sp::after {
    left: calc(50% - 1px);
    transform: rotate(90deg) translate(-55%, -50%);
  }
}

.modal-slide .prev {
	position: absolute;
	bottom: 45%;
	left: -8%;
	line-height: 1.6;
}

.modal-slide .next {
	position: absolute;
	bottom: 45%;
	right: -8%;
	line-height: 1.6;
}

.modal-slide .prev,
.modal-slide .next {
	color: #fff;
	cursor: pointer;
}

.modal-slide .prev::before {
	content: "";
	position: absolute;
	top: -100%;
	left: 30%;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	width: 50px;
	height: 50px;
	transform: rotate(315deg);
}

.modal-slide .next::before {
	content: "";
	position: absolute;
	top: -100%;
	right: 30%;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	width: 50px;
	height: 50px;
	transform: rotate(-225deg);
}

@media (max-width: 768px) {
  .modal-slide .prev,
  .modal-slide .next  {
    bottom: 0;
  }

  .modal-slide .prev {
    left: 25%;
  }

  .modal-slide .next {
    right: 25%;
  }

  .modal-slide .prev::before,
  .modal-slide .next::before {
    top: initial;
    bottom: -50px;
    width: 25px;
    height: 25px;
  }
}

.modal__content__inner {
  max-width: 660px;
}

.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 1000;
	display: none;
}

.modal-contents {
	position: fixed;
	max-width: 660px;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	box-sizing: border-box;
	text-align: center;
	z-index: 1010;
	display: none;
}

.modal-contents .inner {
	display: inline-block;
	width: 100%;
	vertical-align: middle;
}

@media (max-width: 768px) {
  .modal-contents .inner {
    padding: 0 15px;
  }
}

.modal-contents .inner .head {
	width: 100%;
	height: 72px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	background-color: #000;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.modal-contents .info .belong,
.modal-contents .info .name {
	font-size: 24px;
	margin-bottom: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  align-items: baseline;
}


@media screen and (max-width: 480px) {
	.modal-contents {
		width: 100%;
	}
}

.slick-track {
  position: relative;
}

.slick-list {
  max-width: 660px;
  margin: 0 auto;
  overflow-x: hidden;
}